Subject: I-D Action: draft-amsuess-core-transport-indication-03.txt

From: [email-masked]
Date: Thu, 03 Mar 2022 05:58:11 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : CoAP Protocol Indication
        Author          : Christian Amsüss
	Filename        : draft-amsuess-core-transport-indication-03.txt
	Pages           : 25
	Date            : 2022-03-03

Abstract:
   The Constrained Application Protocol (CoAP, [RFC7252]) is available
   over different transports (UDP, DTLS, TCP, TLS, WebSockets), but
   lacks a way to unify these addresses.  This document provides
   terminology and provisions based on Web Linking [RFC8288] to express
   alternative transports available to a device, and to optimize
   exchanges using these.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-amsuess-core-transport-indication/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-amsuess-core-transport-indication-03.html

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-amsuess-core-transport-indication-03

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts